application: survey
version: 1
runtime: python27
api_version: 1
threadsafe: yes

handlers:
- url: /favicon\.ico
  static_files: favicon.ico
  upload: favicon\.ico

- url: /css
  static_dir: css

- url: /fonts
  static_dir: fonts

- url: /image
  static_dir: image

- url: /js
  static_dir: js

- url: /order
  static_dir: order

- url: /processing
  static_dir: processing

- url: .*
  script: main.app

libraries:
- name: webapp2
  version: latest
- name: jinja2
  version: latest
